:root {
    --background: #111;
    --color: #ccc;
}

body {
    margin: 0;
    padding: 0;
    background: var(--background);
    overflow: hidden;
}

.visualize {
    display: flex;
    align-items: flex-end;
    height: 100%;
}

.visualize>* {
    flex: 1;
    height: 100px;
    background: var(--color);
}

.visualize>*+* {
    border-left: solid 1px var(--background);
}

.control {
    position: fixed;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.control::before {
    content: '';
    background: #ccc;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    position: absolute;
    z-index: -1;
}